1 Reply Latest reply on Dec 17, 2014 10:20 AM by Horia Chiorean

    Using Modeshape 4.1.0 with Jboss EAP 6.3.0.GA

    Mesut C Newbie

      We want to use ModeShape 4.1.0.Final as a subsystem on Jboss EAP 6.3.0.GA . What are the steps and configurations for this?  ModeShape subsystem is available for WildFly 8.x but we do not want to use Wildfly on our production systems.